input.parsley-success,
select.parsley-success,
textarea.parsley-success {
  color: #468847;
  background-color: #DFF0D8;
  border: 1px solid #D6E9C6;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  color: #B94A48;
  background-color: #F2DEDE;
  border: 1px solid #EED3D7;
}

.parsley-errors-list {
  margin: 2px 0 3px;
  padding: 0;
  list-style-type: none;
  font-size: 0.9em;
  line-height: 1.2em;
  opacity: 0;

  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
}

.parsley-errors-list.filled {
  opacity: 1;
}


/*PARSLEY ERROR MESSAGE*/
.parsley-errors-list {list-style: none !important;text-align: left !important;padding-left: 0px !important;}
.parsley-custom-error-message {color: red !important;font-size: 14px;font-weight: 600;}
/*.parsley-errors-list{margin-bottom: 0px !important;}
.parsley-custom-error-message{font-size: 12px !important;line-height: 12px !important;}*/

.feature-info-content > span {word-break: break-word;}

.featuredProductBlock{
  position: relative;
  background-size: contain;
  background-repeat: no-repeat;
  height: 100%;
  border-radius: 2px 2px 0 0;
  /* border: 2px solid #dfdfdf; */
  border-bottom: 0;
  background-position: center;
}
.bg-update-css{background-size: cover !important; background-position: 100% 50% !important;}
/* text-based popup styling */
.white-popup { position: relative; background: #FFF; width: auto; max-width: 400px; margin: 0 auto;}
/*padding: 25px;*/
.white-popup-text { position: relative; padding: 25px; background: #FFF; width: auto; max-width: 600px; margin: 0 auto;}
/* ====== Zoom effect ====== */
.mfp-zoom-in {
/* start state */
/* animate in */
/* animate out */
}
.mfp-zoom-in .mfp-with-anim {opacity: 0; transition: all 0.2s ease-in-out; transform: scale(0.8);}
.mfp-zoom-in.mfp-bg { opacity: 0; transition: all 0.3s ease-out;}
.mfp-zoom-in.mfp-ready .mfp-with-anim {opacity: 1; transform: scale(1);}
.mfp-zoom-in.mfp-ready.mfp-bg {opacity: 0.8;}
.mfp-zoom-in.mfp-removing .mfp-with-anim {transform: scale(0.8); opacity: 0;}
.mfp-zoom-in.mfp-removing.mfp-bg {opacity: 0;}
.mfp-close{width: 25px !important; height: 25px !important; line-height: 25px !important;}
.mfp-close-btn-in .mfp-close {color: #ffffff !important; background: #000000 !important;}
.text-black{color: #000000;}
.modal-open .modal{z-index: 9999;}

.nomargin-nopadding{margin: 0px !important; padding: 0px !important;}
.margin0{margin-top: 0px !important;margin-left: 0px !important;margin-right: 0px !important;margin-bottom: 0px !important;}
.padding0{padding-top: 0px !important;padding-left: 0px !important;padding-right: 0px !important;padding-bottom: 0px !important;}
.margin-top0{margin-top: 0px !important;}
.margin-left0{margin-left: 0px !important;}
.margin-right0{margin-right: 0px !important;}
.margin-bottom0{margin-bottom: 0px !important;}

.margin5{ margin: 5px !important;}
.margin10{ margin: 10px !important;}
.margin15{ margin: 15px !important;}
.margin20{ margin: 20px !important;}

.margin-top5{ margin-top: 5px !important;}
.margin-top10{ margin-top: 10px !important;}
.margin-top15{ margin-top: 15px !important;}
.margin-top20{ margin-top: 20px !important;}
.margin-top30{ margin-top: 30px !important;}
.margin-top40{ margin-top: 40px !important;}
.margin-top50{ margin-top: 50px !important;}
.margin-top60{ margin-top: 60px !important;}
.margin-top70{ margin-top: 70px !important;}
.margin-top80{ margin-top: 80px !important;}
.margin-top90{ margin-top: 90px !important;}
.margin-top100{ margin-top: 100px !important;}
.margin-top100{ margin-top: 100px !important;}
.margin-top110{ margin-top: 110px !important;}
.margin-top120{ margin-top: 120px !important;}
.margin-top130{ margin-top: 130px !important;}
.margin-top140{ margin-top: 140px !important;}
.margin-top150{ margin-top: 150px !important;}
.margin-top180{ margin-top: 180px !important;}
.margin-top200{ margin-top: 200px !important;}


.margin-left5{ margin-left: 5px !important;}
.margin-left10{ margin-left: 10px !important;}
.margin-left15{ margin-left: 15px !important;}
.margin-left20{ margin-left: 20px !important;}
.margin-left30{ margin-left: 30px !important;}
.margin-left40{ margin-left: 40px !important;}
.margin-left50{ margin-left: 50px !important;}
.margin-left60{ margin-left: 60px !important;}
.margin-left70{ margin-left: 70px !important;}

.margin-right5{ margin-right: 5px !important;}
.margin-right10{ margin-right: 10px !important;}
.margin-right15{ margin-right: 15px !important;}
.margin-right20{ margin-right: 20px !important;}
.margin-right30{ margin-right: 30px !important;}
.margin-right40{ margin-right: 40px !important;}
.margin-right50{ margin-right: 50px !important;}
.margin-right60{ margin-right: 60px !important;}
.margin-right70{ margin-right: 70px !important;}

.margin-bottom5{ margin-bottom: 5px !important;}
.margin-bottom10{ margin-bottom: 10px !important;}
.margin-bottom15{ margin-bottom: 15px !important;}
.margin-bottom20{ margin-bottom: 20px !important;}
.margin-bottom30{ margin-bottom: 30px !important;}
.margin-bottom40{ margin-bottom: 40px !important;}
.margin-bottom50{ margin-bottom: 50px !important;}
.margin-bottom60{ margin-bottom: 60px !important;}
.margin-bottom70{ margin-bottom: 70px !important;}

/**PADDING CLASSES**/
.padding-top0{padding-top: 0px !important;}
.padding-left0{padding-left: 0px !important;}
.padding-right0{padding-right: 0px !important;}
.padding-bottom0{padding-bottom: 0px !important;}

.padding1{ padding: 1px !important;}
.padding2{ padding: 2px !important;}
.padding3{ padding: 3px !important;}
.padding5{ padding: 5px !important;}
.padding10{ padding: 10px !important;}
.padding15{ padding: 15px !important;}
.padding20{ padding: 20px !important;}
.padding30{ padding: 30px !important;}
.padding40{ padding: 40px !important;}

.padding-top5{ padding-top: 5px !important;}
.padding-top10{ padding-top: 10px !important;}
.padding-top15{ padding-top: 15px !important;}
.padding-top20{ padding-top: 20px !important;}

.padding-left0{ padding-left: 0px !important;}
.padding-left5{ padding-left: 5px !important;}
.padding-left10{ padding-left: 10px !important;}
.padding-left15{ padding-left: 15px !important;}
.padding-left20{ padding-left: 20px !important;}
.padding-left25{ padding-left:25px !important;}
.padding-left30{ padding-left:30px !important;}

.padding-right5{ padding-right: 5px !important;}
.padding-right10{ padding-right: 10px !important;}
.padding-right15{ padding-right: 15px !important;}
.padding-right20{ padding-right: 20px !important;}
.padding-right25{ padding-right: 25px !important;}
.padding-right30{ padding-right: 30px !important;}
.padding-right35{ padding-right: 35px !important;}
.padding-right40{ padding-right: 40px !important;}

.padding-bottom5{ padding-bottom: 5px !important;}
.padding-bottom10{ padding-bottom: 10px !important;}
.padding-bottom15{ padding-bottom: 15px !important;}
.padding-bottom20{ padding-bottom: 20px !important;}
.padding-bottom30{ padding-bottom: 30px !important;}

.fontSize5{font-size:5px !important;}
.fontSize6{font-size:6px !important;}
.fontSize7{font-size:7px !important;}
.fontSize8{font-size:8px !important;}
.fontSize9{font-size:9px !important;}
.fontSize10{font-size:10px !important;}
.fontSize11{font-size:11px !important;}
.fontSize12{font-size:12px !important;}
.fontSize13{font-size:13px !important;}
.fontSize14{font-size:14px !important;}
.fontSize15{font-size:15px !important;}
.fontSize16{font-size:16px !important;}
.fontSize17{font-size:17px !important;}
.fontSize18{font-size:18px !important;}
.fontSize19{font-size:19px !important;}
.fontSize20{font-size:20px !important;}
.fontSize21{font-size:21px !important;}
.fontSize22{font-size:22px !important;}
.fontSize23{font-size:23px !important;}
.fontSize24{font-size:24px !important;}
.fontSize25{font-size:25px !important;}
.fontSize30{font-size:30px !important;}
.fontSize35{font-size:35px !important;}
.fontSize45{font-size:45px !important;}
.fontSize45{font-size:45px !important;}
.fontWeight500{font-weight:500 !important;}
.fontWeight600{font-weight:600 !important;}
.fontWeight700{font-weight:700 !important;}
.fontWeight900{font-weight:900 !important;}
.textColorBlack{color:#1e1e1e !important;}
.line-height-unset{line-height: unset !important;}
.border-none{border: none !important;}
.remove-border-radius{border-radius: 0px !important;}

.text-lowercase {text-transform: lowercase!important}
.text-uppercase {text-transform: uppercase!important}
.text-capitalize {text-transform: capitalize!important}

.buttonHoverCursor:hover{cursor: pointer;}
.text-left {text-align: left !important;}
.text-right {text-align: right !important;}
.text-center {text-align: center !important;}
.text-white{ color: #ffffff !important; }
.text-red{ color: #ff0000 !important; }
.text-justify{ text-align: justify !important; }

.scroll-box {position: relative;max-height: 200px; overflow: hidden;overflow-y: scroll;}
.scroll-box::-webkit-scrollbar {width: .4em; }
.scroll-box::-webkit-scrollbar,
.scroll-box::-webkit-scrollbar-thumb {overflow:visible;border-radius: 4px;}
.scroll-box::-webkit-scrollbar-thumb {background: rgb(0 0 0 / 0% );}

.remove-underline{text-decoration: unset !important;}
.add-underline{text-decoration: underline !important;}

.progress {height: 40px;margin-bottom: 10px;overflow: hidden;background-color: #f5f5f5;border-radius: 4px; -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1); box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);}
.progress-bar {float: left;width: 0;height: 100%;font-size: 12px;line-height: 20px;color: #fff;text-align: center;background-color: #337ab7; -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15); box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15); -webkit-transition: width .6s ease; -o-transition: width .6s ease; transition: width .6s ease;
}
.progress-striped .progress-bar,
.progress-bar-striped {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  -webkit-background-size: 40px 40px;
          background-size: 40px 40px;
}
.progress.active .progress-bar,
.progress-bar.active {
  -webkit-animation: progress-bar-stripes 2s linear infinite;
       -o-animation: progress-bar-stripes 2s linear infinite;
          animation: progress-bar-stripes 2s linear infinite;
}
.progress-bar-success {
  background-color: #5cb85c;
}
.progress-striped .progress-bar-success {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress-bar-info {
  background-color: #5bc0de;
}
.progress-striped .progress-bar-info {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress-bar-warning {
  background-color: #f0ad4e;
}
.progress-striped .progress-bar-warning {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress-bar-danger {
  background-color: #d9534f;
}
.progress-striped .progress-bar-danger {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}

.login-box-image {
  background: url('/assets/images/gst_return_in.jpg');
    background-position: center;
    background-size: cover;
}

.riskscan-box-image {
  background: url('/assets/images/background/career-bg.jpg');
    background-position: center;
    background-size: cover;
}

.card-box-background{
  background-color: #f0ffff !important;
}

ul.timeline {
    list-style-type: none;
    position: relative;
}
ul.timeline:before {
    content: ' ';
    background: #c14679;
    display: inline-block;
    position: absolute;
    left: 29px;
    width: 2px;
    height: 100%;
    z-index: 400;
}
ul.timeline > li {
    margin: 20px 0;
    padding-left: 20px;
}
ul.timeline > li:before {
    content: ' ';
    background: white;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 3px solid #c14679;
    left: 20px;
    width: 20px;
    height: 20px;
    z-index: 400;
}

.border-black{
  border: 2px solid #000000 !important;
  border-radius: 5px;
}

.border-red{
  border: 2px solid #d74530 !important;
  border-radius: 5px;
}
.text-vertical-center{
  display: flex;
  align-items: center;
  justify-content: center;
}
.text-vertical-middle{vertical-align: middle;}
.border{border:1px solid #000; margin: 0px;}
.text-underline{text-decoration: underline !important;}
.background-red{background-color: red !important;}
.background-white{background-color: white !important;}
.background-dard-blue{background-color: #153d64 !important;}
.background-red{background-color: #FF0000 !important;}
.background-yellow{background-color: #FFC300 !important;}
.background-green{background-color: green !important;}
.background-orange{background-color: orange !important;}
.background-dark-orange{background-color: darkorange !important;}
.background-dark-purple{background-color: #325b94 !important;}
.background-light-blue{background-color: #dde9f6 !important;}
.background-lightblue{background-color: #adc8e9 !important;}

.accordion-bar-blue {background-color: #2d3989; color: #ffffff;}
.accordion-bar-maroon {background-color: maroon; color: #ffffff;}
.accordion-bar-success {background-color: #5cb85c; color: #ffffff;}
.accordion-bar-info {background-color: #5bc0de; color: #ffffff;}
.accordion-bar-warning {background-color: #f0ad4e; color: #ffffff;}
.accordion-bar-danger {background-color: #d9534f; color: #ffffff;}
.accordion-bar-red {background-color: #ff0000; color: #ffffff;}
.accordion-bar-orange {background-color: #ffa500; color: #ffffff;}
.accordion-bar-dark-blue {background-color: #153d64; color: #ffffff;}

.border-black-table{border: 1px solid #ebedf2 !important;}
.late-filing{font-weight: 700; background: #ffa500 !important; color: #fff !important;}
.not-due{font-weight: 700; background: #FFD700 !important; color: #fff !important;}
.red-flag{font-weight: 700; background: #FF0000 !important; color: #fff !important;}
.yellow-flag{font-weight: 700; background: #FFC300 !important; color: #fff !important;}
.g-recaptcha.error {border: solid 2px #c64848; padding: 1px; width: 22em;}

.redflag{color: #FF0000 !important;}
.yellowflag{color: #FFC300 !important;}
.greenflag{color: green !important;}
.orangeflag{color: orange !important;}
.end-of-report {text-align: center;font-weight: bold;margin-top: 20px; margin-bottom: 20px;}
.dashed-line {border: none;border-top: 2px dashed black;margin: 20px auto;width: 80%;}
.border-top{border-top: 2px dashed black; margin: 20px auto;width: 100%;}
.divider {
  display: flex;
  &:before,
  &:after {
    content: "";
    flex: 1;
  }
}

.line {
  align-items: center;
  margin: 1em -1em;
  &:before,
  &:after {
    height: 1px;
    margin: 0 1em;
  }
}

.one-line {
  &:before,
  &:after {
    background: #d65c5e;
  }
}

.donotcross {
  overflow: hidden;
  align-items: center;
  background: #d65c5e;
  color: #fff;
  height: 22px;
  line-height: 22px;
  
  &:before,
  &:after {
    background: #ffa500;
    padding: 50px 0;
    height: 0;
    transform: rotate(45deg);
  }
}

.remove-border-radius{border-radius: 0px !important;}

.white-popup { position: relative; background: #FFF; padding: 25px; width: auto; max-width: 600px; margin: 0 auto;}
.white-popup-new { position: relative; background: #FFF; width: auto; max-width: 400px; margin: 0 auto;}
/* ====== Zoom effect ====== */
.mfp-zoom-in {
/* start state */
/* animate in */
/* animate out */
}
.mfp-zoom-in .mfp-with-anim {opacity: 0; transition: all 0.2s ease-in-out; transform: scale(0.8);}
.mfp-zoom-in.mfp-bg { opacity: 0; transition: all 0.3s ease-out;}
.mfp-zoom-in.mfp-ready .mfp-with-anim {opacity: 1; transform: scale(1);}
.mfp-zoom-in.mfp-ready.mfp-bg {opacity: 0.8;}
.mfp-zoom-in.mfp-removing .mfp-with-anim {transform: scale(0.8); opacity: 0;}
.mfp-zoom-in.mfp-removing.mfp-bg {opacity: 0;}
.mfp-close{width: 25px !important; height: 25px !important; line-height: 25px !important;}
.mfp-close-btn-in .mfp-close {color: #ffffff !important; background: #000000 !important;}
.text-italic{font-style: italic !important;}
.blink-animation {
  animation: blink 1.5s infinite;
}
@keyframes blink {
  0%, 100% { opacity: 1; }
  50% { opacity: 0.5; }
}
.clientContactDetails{box-shadow: #d73b36 0 0 10px; background-color: #fff; border: #d73b36 solid 1px !important; border-radius: 7px !important; padding: 15px;}

.bg-magenta {
  background-color: #94008a !important;
  border-color: #94008a;
  color: #fff;
}
.text-magenta {color: #94008a;}

.bg-orange {
  background-color: orange !important;
  border-color: orange;
  color: #fff;
}
.text-orange {color: orange;}
.highlight-checkbox {transform: scale(1.5); margin-right: 10px; accent-color: #007bff; cursor: pointer;}
.terms-label {font-weight: normal;line-height: 1.6;}
.terms-box {border: 1px solid #007bff;border-radius: 8px; padding: 15px; background: #f9faff;}
.text-blue-darker {color: #4472C4;}
.bg-wall {
  background-color: #00cd98 !important;
  border-color: #00cd98;
  color: #fff;
}
.text-wall {color: #00cd98;}

.bg-voilet {
  background-color: #7d00b5 !important;
  border-color: #7d00b5;
  color: #fff;
}
.text-voilet {color: #7d00b5;}

.bg-shine-info{
  background-color: #54dee4 !important;
  border-color: #54dee4;
  color: #fff;
}
.text-shine-info {color: #54dee4;}

.bg-rose{
  background-color: rose !important;
  border-color: rose;
  color: #fff;
}
.text-rose {color: rose;}

.badge-voilet {
  color: #fff;
  background-color: #7d00b5;
}